* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}
html{

}
body{

}

.main__container{
  height: 80vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
